@charset "utf-8";

/* --------------------------------------------------------------------------------
共通
-------------------------------------------------------------------------------- */
li {
    list-style: none;
}

.post_content h2.top {
    font-size: 34px;
    margin: 0.5em auto 0.6em auto;
    padding: 10px;
    text-align: center;
    font-weight: 600;
    position: relative;
}

.post_content h3.top {
    font-size: 240%;
    margin: 0.5em auto 0.6em auto;
    padding: 10px;
    text-align: center;
    font-weight: 600;
    position: relative;
}

.pc_hid {
    display: none;
}

.sp_hid {
    display: block;
}

.fadeInUp {
    opacity: 0.3;
    transform: translateY(20px);
    transition: 1s;
}

summary {
    list-style: none;
}

summary::-webkit-details-marker {
    display: none;
}


/* --------------------------------------------------------------------------------
サイドバー
-------------------------------------------------------------------------------- */
.rental_side_wrap {
    margin: 40px 0 3em 0;
    transition: all 0.3s ease-out;
}

.rental_side_inner {
    display: none;
}

#side_col .rental_side_wrap li {
    font-size: 95%;
    padding: 1em 0 1em 3em;
    border-right: #ddd solid 1px;
    border-left: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
}

#side_col .rental_side_wrap li:first-child {
    border-top: #ddd solid 1px;
}

#side_col .rental_side_inner li {
    border-bottom: #ddd dashed 1px;
}

#side_col .rental_side_inner li:last-child {
    border-bottom: #ddd solid 1px;
}

#side_col .rental_side_inner li:first-child {
    border-top: none;
}

#side_col li:hover {
    background: #f7f7f7;
}

#side_col li a:hover {
    color: #000;
}

#side_col .rental_side_inner span {
    font-size: 60%;
    padding-right: 1em;
    opacity: 0.5;
}

#rental_side_head {
    cursor: pointer;
    position: relative;
}

#rental_side_head:after {
    content: "";
    display: inline-block;
    position: absolute;
    top: 52%;
    right: 18px;
    width: 10px;
    height: 10px;
    border-right: 3px solid #ddd;
    border-bottom: 3px solid #ddd;
    transform: translateY(-50%) rotate(45deg);
    transition: .3s;
}

#rental_side_head.open:after {
    transform: rotate(225deg);
    top: 40%;
}

li:has(.current-page) {
    background-color: rgba(4, 87, 155, 0.2);
}

#side_col img {
    margin: 0.8em 0;
    transition: all 0.3s ease-out;
}

#side_col img:hover {
    filter: brightness(0.7);
}

/* --------------------------------------------------------------------------------
トップ画像
-------------------------------------------------------------------------------- */


body #post_title {
    font-size: 58px;
    width: 20ch;
    transform: translateY(10%);
}

.top_img .full1 {
    position: relative;
    min-height: 360px;
    background: url("/wp-content/uploads/2025/06/top-1.jpg") 0 / cover;
    margin-left: calc(-50vw + 50%);
    margin-right: calc(-50vw + 50%);
    animation-name: fadeInAnime;
    animation-duration: 0.1s;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
}

.top_img .rental_model {
    position: absolute;
    width: 26%;
    height: auto;
    max-height: 100%;
    right: 22%;
    bottom: 5%;
    z-index: -1;
}


@keyframes fadeInAnime {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.top_inner {
    display: flex;
    justify-content: space-between;
    position: absolute;
    max-width: 1200px;
    min-height: 360px;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    animation-name: fadeInAnime2;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    animation-timing-function: ease-in-out;
}

@keyframes fadeInAnime2 {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.top_inner h2.clear {
    display: none;
}

.top_inner h2 img {
    margin: 13% auto auto 6%;
    width: 94%;
    height: auto;
}

.top_button {
    position: absolute;
    top: 0;
    right: 1%;
    height: 88%;
    max-width: 18%;
    padding: 0 2.5%;
    background: #f2e820;
    box-shadow: 7px 7px 0px 0px rgba(0, 0, 0, 0.3);
    transition: all 0.3s ease-out;
    margin: 1.5% 0;
    z-index: -2;
}

.top_button:hover {
    transform: translateY(3px);
    filter: brightness(0.7);
}

.top_button a {
    color: #004d8c;
    font-weight: 600;
}

.top_button a p {
    text-align: center;
}

.top_button a>p:not(.application) {
    margin-top: 1.6em;
}

.top_button div {
    display: flex;
    position: relative;
    margin: 1.7em 0 1.9em;
}

.top_button div span {
    position: absolute;
    background: #04579b;
    padding: 10px 9px;
    color: #f2e820;
    transform: rotate(-16deg);
    top: -16px;
    left: -14px;
    z-index: 1;
}

.top_button div p {
    flex: 1;
    background: #fff;
    border: #04579b solid 2px;
    min-width: 5em;
    padding: 16px 0;
    font-size: 109%;
    font-weight: 800;
    padding: 16px 0 15px;
    text-align: center;
    line-height: 1.2;
    position: relative;
}

.top_button div p:first-of-type {
    margin: 0 10px 0 16px;
}

.top_button div p::before {
    border-bottom: 3px solid #04579b;
    border-right: 3px solid #04579b;
    content: '';
    display: block;
    position: absolute;
    bottom: -7px;
    right: -6.5px;
    width: 90%;
    height: 90%
}

.top_button .application {
    font-size: 44px;
    font-weight: 800;
    line-height: 1.15;
}

/* --------------------------------------------------------------------------------
トップテキスト　2025.06変更
-------------------------------------------------------------------------------- */
h1 {
    padding: 1em 0 0 20px;
    color: #04579b;
    text-shadow: #fff 0 0 6px;
    font-size: 45px;
    font-weight: 800;
    line-height: 1.9em;
}

h1 span {
    font-size: 140px;
}

/* --------------------------------------------------------------------------------
お申込みへのリンクボタン
-------------------------------------------------------------------------------- */

.application_button {
    background: #f2e820;
    width: 80%;
    margin: 2em auto;
    box-shadow: 3px 4px 4px 2px rgb(0 0 0 / 25%);
    transition: all 0.3s ease-out;
}

.application_button:hover {
    transform: translateY(3px);
    filter: brightness(0.7);
}

.post_content .application_button a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    color: #04579b;
    font-weight: 800;
    font-size: 16.5px;
    padding: 15px 0 16px 3%;
}

.application_button_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex: 2;
    padding: 0 3%;
}

.application_button_wrap+p {
    flex: 3;
    font-size: 36px !important;
    font-weight: 800;
    margin-bottom: 0;
    padding: 0 0 0 7%;
    border-left: #04579b solid 3px;
}

.application_button_inner {
    display: flex;
    position: relative;
    margin: 0 auto;
}

.application_button_inner span {
    position: absolute;
    background: #04579b;
    padding: 1px 9px;
    color: #f2e820;
    transform: rotate(-16deg);
    top: 20px;
    left: -55px;
    z-index: 1;
}

.application_button_inner p {
    flex: 1;
    background: #fff;
    border: #04579b solid 1px;
    min-width: 5em;
    padding: 10px 0;
    text-align: center;
    line-height: 1.2;
    position: relative;
}

.content3 .application_button_inner p {
    text-align: center;
}

.content3 .application_button p {
    color: #04579b;
}


.application_button_inner p::before {
    border-bottom: 3px solid #04579b;
    border-right: 3px solid #04579b;
    content: '';
    display: block;
    position: absolute;
    bottom: -5px;
    right: -4px;
    width: 90%;
    height: 90%;
}

.application_button_inner p:first-of-type {
    margin-right: 10px;
}

/* --------------------------------------------------------------------------------
三和のレンタルはここがイイ！
-------------------------------------------------------------------------------- */

#top1 ul {
    margin: 0 0 4em 0;
}

#top1 li {
    position: relative;
}

#top1 li>p {
    position: absolute;
    color: rgba(44 143 181/0.6);
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    line-height: 0.8;
}

#top1 li>p span {
    font-size: 90px;
    margin-right: 10px;
}

#top1 li:nth-of-type(2) .top1_inner {
    margin: 0 0 0 130px;
    display: flex;
    align-items: flex-start;
}

#top1 .top1_inner a {
    margin: 0 0 0 130px;
    display: flex;
    align-items: flex-start;
    transition: all 0.3s ease-out;
}

#top1 .top1_inner a:hover {
    transform: translateY(3px);
}

#top1 .top1_inner h3 {
    color: #04579b;
    font-size: 30px;
    font-weight: 800;
    margin: 0 0 20px 0;
}

#top1 .top1_inner h3 span {
    font-size: 52px;
    background: linear-gradient(transparent 50%, #f2e820 50%);
}

#top1 .top1_inner div {
    margin-right: 20px;
    width: 74%;
}

#top1 .top1_inner p {
    color: #000;
}

#top1 .top1_inner p span {
    color: #04579b;
    text-decoration: underline;
    font-weight: 500;
    transition: all 0.3s ease-out;
}

#top1 .top1_inner p span:hover {
    color: #025193;
    text-decoration: none;
}

#top1 hr {
    border: none;
    border-bottom: rgba(44 143 181/0.6) dotted 8px;
    margin: 10px 38px 40px 160px;
}


/* --------------------------------------------------------------------------------
無線機・トランシーバーのレンタルは…
-------------------------------------------------------------------------------- */

#top2 {
    margin: 8em 0;
}

.top2_wrap {
    margin: 2em 0 5em;
    display: flex;
    align-items: center;
    justify-content: center;
}

#top2 .fukidashi {
    position: relative;
    margin-left: 20px;
    padding: 12px 16px 12px 30px;
    font-size: 24px;
    line-height: 1.4;
    color: #04579b;
    font-weight: 600;
}

#top2 .fukidashi span:not(.ornament) {
    font-size: 36px;
    background-image: radial-gradient(circle at center, #f2e820 20%, transparent 20%);
    background-position: top right;
    background-repeat: repeat-x;
    background-size: 1em 0.3em;
    padding-top: .4em;
}

#top2 .fukidashi::before {
    content: "";
    position: absolute;
    top: -18px;
    left: 0;
    width: 300px;
    height: 1px;
    transform: rotate(-8deg);
    box-sizing: border-box;
    background-color: #04579b;
}

#top2 .fukidashi::after {
    content: "";
    position: absolute;
    bottom: -14px;
    left: 0;
    width: 320px;
    height: 1px;
    transform: rotate(8deg);
    box-sizing: border-box;
    background-color: #04579b;
}

#top2 .fukidashi>.ornament {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#top2 .fukidashi>.ornament::before {
    content: "";
    position: absolute;
    top: -16px;
    left: 0;
    width: 360px;
    height: 1px;
    transform: rotate(-8deg);
    box-sizing: border-box;
    background-color: #04579b;
}

#top2 .fukidashi>.ornament::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 360px;
    height: 1px;
    transform: rotate(8deg);
    box-sizing: border-box;
    background-color: #04579b;
}

#top2 .fukidashi p {
    padding-left: 20px;
}

#top2 ul {
    display: flex;
    justify-content: space-between;
    margin-left: 0;
}

#top2 li {
    text-align: center;
    flex: 1;
}

#top2 ul h3 {
    font-weight: 700;
}

#top2 ul h4 {
    font-size: 130%;
    font-weight: 600;
    color: #04579b;
}

#top2 li:not(:last-child) {
    margin-right: 1.4em;
}

#top2 li p {
    font-size: 15px;
}


/* --------------------------------------------------------------------------------
料金シミュレーション
-------------------------------------------------------------------------------- */

#top3 {
    margin-bottom: 8em;
}

.top3_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-bottom: 4em;
}

.top3_inner1 {
    width: 49%;
    padding: 1em;
    margin-bottom: 14px;
    background: rgba(4, 87, 155, 0.95);
    box-sizing: border-box;
    transition: all 0.3s ease-out;
}

.top3_inner1:hover {
    filter: brightness(0.7);
}

.top3_inner1:nth-child(odd) {
    margin: 1.2% 1.5% 1% 0;
}

.top3_inner1:nth-child(even) {
    margin: 1.2% 0 1% 0;
}

.top3_inner2 {
    background: #fff;
    box-sizing: border-box;
    border-radius: 0 14px 14px 14px;
    padding: 1em 1em 0.6em;
    position: relative;
    height: 100%;
    text-align: center;
}

.top3_inner2:before {
    border-bottom: 50px solid transparent;
    border-left: 40px solid rgba(4, 87, 155, 0.95);
    content: '';
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
}

.top3_wrap .number {
    color: #fff;
    font-weight: 800;
    font-size: 190%;
    position: absolute;
    top: -24px;
    left: -2px;
}

.top3_wrap .number+p {
    color: #222;
    padding-left: 10px;
}

.top3_wrap dl {
    display: flex;
    justify-content: center;
    color: #04579b;
    margin: 0 0 12px 0;
}

.top3_wrap dt {
    font-weight: normal;
    padding-top: 2px;
}

.top3_wrap dd {
    font-weight: 800;
    padding: 2px 8px;
    border: #04579b solid 1px;
    border-radius: 5px;
    margin: 0 0 0 10px;
}

#top3 .price_wrap {
    display: flex;
    justify-content: space-around;
}

.price_wrap p {
    color: #04579b;
    font-size: 130%;
    font-weight: 800;
    line-height: 2em;
    margin-bottom: 0;
}

.price_wrap .yen {
    font-size: 150%;
}

.price_wrap .span2 {
    font-size: 230%;
}

#top3 .days {
    border: #04579b solid 2px;
    border-radius: 50vh;
    width: 90px;
    height: 90px;
    font-size: 90%;
    text-align: center;
    line-height: 80px;
}

#top3 .days span {
    font-size: 185%;
}


/* --------------------------------------------------------------------------------
もっと詳しく
-------------------------------------------------------------------------------- */
#top4 {
    margin: 6em auto 5em;
}

#top4 h3 {
    border: 3px solid #04579b;
    border-left: #04579b solid 16px;
    padding: 0 2em;
    margin-bottom: 1em;
    font-size: 110%;
    font-weight: 600;
    line-height: 3em;
    color: #04579b;
    list-style: none;
    cursor: pointer;
    position: relative;
    transition: all 0.3s ease-out;
}

#top4 h3::before {
    border-bottom: 3px solid #ddd;
    border-right: 3px solid #ddd;
    content: '';
    display: block;
    position: absolute;
    bottom: -7px;
    right: -7px;
    width: 100%;
    height: 3em;
    z-index: 1;
}

#top4 h3::after {
    content: '+';
    position: absolute;
    top: 45%;
    right: 30px;
    transform: translateY(-50%);
    transition: transform 0.3s;
    font-size: 40px;
}

#top4 h3.open::after {
    transform: translateY(-50%) rotate(45deg);
}

#top4 h3:hover {
    transform: translateY(2px);
    background: #dbe6f5;
}

#top4 h4 {
    font-size: 135%;
    font-weight: 600;
    color: #04579b;
    margin: 0.5em 0;
    text-align: center;
}

#top4 ul p {
    font-size: 95%;
}

#top4 ul,
#top4 ol {
    display: flex;
    justify-content: space-around;
    margin: 2.6em 0 2em 0;
}

#top4 li a {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    color: #222;
}

#top4 .content1 li {
    width: 36%;
}

#top4 .content2 li {
    width: 26%;
}

#top4 .content3 li {
    width: 21%;
    text-align: center;
}

#top4 .content4 li {
    position: relative;
    width: 20%;
}

#top4 .content4 li img {
    transition: all 0.3s ease-out;
}

#top4 .content4 li img:hover {
    transform: scale(1.1, 1.1);
}

#top4 .content4 li::before {
    content: "";
    background-color: #dbe6f5;
    width: 150px;
    height: 150px;
    z-index: -2;
    position: absolute;
    left: calc(50% - 75px);
    top: 30px;
}

#top4 .guide_button {
    text-align: right;
    margin: 0 0 3em;
}

#top4 .guide_button a {
    border-radius: 50vh;
    color: #fff;
    background: #04579b;
    padding: 1em 1.4em;
    box-shadow: 0px 1px 3px 1px rgb(0 0 0 / 25%);
    transition: all 0.3s ease-out;
}

#top4 .guide_button a:hover {
    color: #04579b;
    border: #04579b 2px solid;
    background: #fff;
}

.content3 li:not(:last-child)::after {
    content: "▶";
    position: absolute;
    top: 20%;
    left: 100%;
    color: #04579b;
}

.content3 li img {
    opacity: 0.95;
    transition: all 0.3s ease-out;
}

.content3 li img:hover {
    transform: scale(1.02, 1.02);
    opacity: 1.0;
}

.content1 img,
.content2 img {
    border: #ddd solid 1px;
}

.content1 li {
    width: 45%;
}

.content2 p,
.content3 p {
    color: #000;
    text-align: left;
    font-size: 95%;
}

#top4 .application_button {
    margin-bottom: 5em;
}




/* --------------------------------------------------------------------------------
お問合せ
-------------------------------------------------------------------------------- */
#top5 {
    margin-bottom: 5em;
}

.rental_contact {
    background: #eee;
    padding: 2em 0;
    margin: 0 auto;
    text-align: center;
    border-top: #04579b 4px solid;
    transition: all 0.3s ease-out;
}

.rental_contact:hover {
    background: #e1e1e1;
}

.rental_contact h3 {
    font-weight: 600;
    font-size: 160%;
    color: #04579b;
    position: relative;
    padding-bottom: 14px;
}

.rental_contact h3:before {
    position: absolute;
    bottom: -0.1rem;
    left: calc(50% - 90px);
    width: 180px;
    height: 6px;
    content: '';
    border-radius: 3px;
    background: #04579b;
}

.rental_contact p {
    font-size: 120%;
    color: #444;
    line-height: 1.2em;
    font-weight: 500;
}

.rental_contact div+p {
    font-weight: 600;
    padding-bottom: 0.5em;
}

.rental_contact img {
    padding: 0.3em 0.7em 0.6em;
}

.rental_contact2 {
    background: #f9f9f9;
    padding: 1em 0;
    margin: 0 8%;
    text-align: center;
    border-top: #2c8fb5 6px solid;
    border-bottom: #2c8fb5 2px solid;
    transition: all 0.3s ease-out;
}

.rental_contact2:hover {
    background: rgba(44, 143, 181, 0.5);
}

.rental_contact2 p:first-child {
    color: #2c8fb5;
    font-weight: 600;
    margin-bottom: 1.6em;
}

.rental_contact2 p:nth-child(2) {
    color: #222;
    font-weight: 600;
    font-size: 120%;
}

.rental_contact2 a {
    display: block;
}

.rental_contact2 p:last-child {
    background: #2c8fb5;
    padding: 0 2em;
    border-radius: 50vh;
    color: #fff;
    font-size: 160%;
    font-weight: 600;
    display: inline-block;
    line-height: 3em;
    margin: 0.5em auto 1em;
    box-shadow: 0px 2px 2px 0px #a9acad;
    transition: all 0.3s ease-out;
}

.rental_contact2 p:last-child:hover {
    transform: translateY(2px);
    background: #1e8ab3;
}

.rental_contact2 p:last-child img {
    vertical-align: middle;
    padding: 0 0 5px 8px;
}

/* --------------------------------------------------------------------------------
ユーザーレビュー
-------------------------------------------------------------------------------- */

#top6 summary {
    color: #04579b;
    font-size: 180%;
    font-weight: 800;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1em;
    cursor: pointer;
    line-height: 1;
}

#top6 summary img {
    width: 12%;
    padding: 0 1em;
}

#top6 summary div {
    line-height: 1em;
}

#top6 summary span {
    font-size: 60%;
}

#top6 details {
    border: 1px solid #04579b;
    width: 90%;
    margin: 0 auto;
    padding: 10px;
    transition: all 0.3s ease-out;
}

#top6 details:hover {
    transform: translateY(3px);
}

#top6 details[open]:hover {
    transform: none;
}

#top6 details ol {
    display: flex;
    margin: 1.2em 0;
    justify-content: space-around;
}

#top6 details ol li {
    width: 27%;
    position: relative;
}

#top6 details ol li::after {
    content: "";
    background: rgba(44, 143, 181, 0.2);
    position: absolute;
    width: 160px;
    height: 160px;
    top: 0;
    left: calc(50% - 80px);
    border-radius: 50vh;
    z-index: -1;
}

#top6 details li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    color: #222;

    padding-top: 16px;
    transition: all 0.3s ease-out;
}

#top6 details li a:hover {
    transform: translateY(3px);
}

#top6 details .stars {
    color: #04579b;
    font-size: 120%;
    display: block;
    width: 100%;
    text-align: center;
    padding: 6px 0 0;
}

#top6 details .stars+p {
    font-size: 85%;
    padding: 0 10px;
}

#top6 ol+p {
    text-align: right;
    font-weight: 500;
    margin: 0 2em 1em 0;
}

#top6 ol+p a {
    color: #04579b;
    text-decoration: underline;
    transition: all 0.3s ease-out;
}

#top6 ol+p a:hover {
    color: #025193;
    text-decoration: none;
}


/* --------------------------------------------------------------------------------
レンタル比較表
-------------------------------------------------------------------------------- */
.post_content .rental-comparison th {
    border: #fff solid 5px;
    line-height: 1.4;
}

.post_content .rental-comparison td {
    border: none;
    border-bottom: #ddd solid 1px;
    vertical-align: middle;
    padding: 28px 14px;
    text-align: center;
    line-height: 1.2;
}

.post_content .rental-comparison tbody tr {
    border-bottom: #666 solid 1px;
}


.post_content .rental-comparison th:first-child {
    background: #fff;
}

.post_content .rental-comparison tr:first-child td {
    padding: 15px 0 20px;
}

.post_content .rental-comparison tr:first-child td img {
    width: 96px;
    vertical-align: bottom;
    transition: all 0.3s ease-out;
}

.post_content .rental-comparison tr:first-child td img:hover {
    transform: scale(1.1, 1.1);
}

.post_content .rental-comparison td:first-child {
    padding: 15px 0;
    min-width: 8em;
    font-weight: 600;
}

.post_content .rental-comparison .small {
    font-size: 85%;
    font-weight: normal;
}

.post_content .rental-comparison tr:first-child td:nth-child(2),
.post_content .rental-comparison tr:first-child td:nth-child(4) {
    padding: 15px 0 20px 10px;
}

.post_content .rental-comparison tr:first-child td:nth-child(3),
.post_content .rental-comparison tr:first-child td:nth-child(5) {
    padding: 15px 10px 20px 0;
}

.post_content .rental-comparison tr:nth-child(5) td:nth-child(2),
.post_content .rental-comparison tr:nth-child(5) td:nth-child(4) {
    padding: 28px 0 28px 14px;
}

.post_content .rental-comparison tr:nth-child(5) td:nth-child(3),
.post_content .rental-comparison tr:nth-child(5) td:nth-child(5) {
    padding: 28px 14px 28px 0;
}

.post_content .rental-comparison tr:nth-child(6) td:nth-child(2),
.post_content .rental-comparison tr:nth-child(6) td:nth-child(4) {
    padding: 28px 0 28px 14px;
}

.post_content .rental-comparison tr:nth-child(6) td:nth-child(3),
.post_content .rental-comparison tr:nth-child(6) td:nth-child(5) {
    padding: 28px 14px 28px 0;
}


.post_content .rental-comparison tr:nth-child(2) td:not(:first-child) a,
.post_content .rental-comparison tr:nth-child(3) td:not(:first-child) a {
    color: #04579b;
    font-weight: 800;
    display: block;
    transition: all 0.3s ease-out;
}

.post_content .rental-comparison tr:nth-child(4) td:not(:first-child) a,
.post_content .rental-comparison tr:nth-child(5) td:not(:first-child) a,
.post_content .rental-comparison tr:nth-child(6) td:not(:first-child) a {
    color: #000;
    display: block;
    transition: all 0.3s ease-out;
}

.post_content .rental-comparison tr td:not(:first-child) a:hover {
    transform: translateY(2px);
}

.post_content .rental-comparison tr:nth-child(4) td:not(:first-child) {
    text-align: left;
    vertical-align: top;
}

.post_content .rental-comparison tr:nth-child(4) td div {
    display: flex;
    min-height: 150px;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.rental-comparison tr:nth-child(4) td:not(:first-child) img {
    padding: 0 10px;
}

.rental-comparison .price {
    font-size: 30px;
}

.rental-comparison .range1 {
    font-size: 20px;
}

.rental-comparison .range2 {
    font-size: 26px;
}

.rental-comparison .black {
    color: #222;
}

.rental-comparison .spec {
    font-size: 20px;
    font-weight: 600;
}

.post_content .rental-comparison th:not(:first-child) {
    padding: 0;
    transition: all 0.3s ease-out;
}

.post_content .rental-comparison th:not(:first-child):hover {
    filter: brightness(0.7);
}

.post_content .rental-comparison th:nth-child(2),
.post_content .rental-comparison th:nth-child(3) {
    width: 28%;
}


.post_content .rental-comparison th:nth-child(4),
.post_content .rental-comparison th:nth-child(5) {
    width: 18%;
}


.post_content .rental-comparison th a {
    display: block;
    color: #fff;
    font-weight: 600;
    font-size: 19px;
    line-height: 3.6em;
}

.post_content .rental-comparison th:nth-child(2) {
    background: #236297;
}

.post_content .rental-comparison th:nth-child(3) {
    background: #d9545c;
}

.post_content .rental-comparison th:nth-child(4) {
    background: #f4b016;
}

.post_content .rental-comparison th:nth-child(5) {
    background: #f4b016;
}

.scroll-hint-icon {
    display: none;
}


/* --------------------------------------------------------------------------------
レンタル比較表2
-------------------------------------------------------------------------------- */
.post_content .rental-comparison2 th {
    border: none;
}

.post_content .rental-comparison2 th:not(:first-child) {
    width: 23%;
}


.post_content .rental-comparison2 th:not(:first-child) {
    padding: 0;
    transition: all 0.3s ease-out;
}

.post_content .rental-comparison2 th:not(:first-child):hover {
    filter: brightness(0.7);
}

.post_content .rental-comparison2 th a {
    display: block;
    color: #fff;
    font-weight: 600;
    font-size: 19px;
    line-height: 3.6;
    border-right: #fff solid 5px;
    border-bottom: #fff solid 5px;
}

.post_content .rental-comparison2 th:nth-child(2) {
    background: #236297;
}

.post_content .rental-comparison2 th:nth-child(3) {
    background: #d9545c;
}

.post_content .rental-comparison2 th:nth-child(4) {
    background: #f4b016;
}

.post_content .rental-comparison2 th:nth-child(5) {
    background: #f4b016;
}

.post_content .rental-comparison2 td {
    border: none;
    border-bottom: #ddd solid 1px;
    vertical-align: middle;
    padding: 28px 14px;
    text-align: center;
    line-height: 1.2;
}

.post_content .rental-comparison2 tbody tr {
    border-bottom: #666 solid 1px;
}

.post_content .rental-comparison2 th:first-child {
    background: #fff;
}

.post_content .rental-comparison2 tr:first-child td {
    padding: 15px 0 20px;
}

.post_content .rental-comparison2 tr:first-child td img {
    width: 105px;
    vertical-align: bottom;
    transition: all 0.3s ease-out;
}

.post_content .rental-comparison2 tr:first-child td img:hover {
    transform: scale(1.1, 1.1);
}

.post_content .rental-comparison2 td:first-child {
    padding: 15px 0;
    min-width: 8em;
    font-weight: 600;
}

.post_content .rental-comparison2 .small {
    font-size: 85%;
    font-weight: normal;
}

.post_content .rental-comparison2 tr:nth-child(2) td:not(:first-child) a,
.post_content .rental-comparison2 tr:nth-child(3) td:not(:first-child) a {
    color: #04579b;
    font-weight: 800;
    display: block;
    transition: all 0.3s ease-out;
}

.post_content .rental-comparison2 tr:nth-child(4) td:not(:first-child) a {
    color: #000;
    display: block;
    transition: all 0.3s ease-out;
}

.post_content .rental-comparison2 tr td:not(:first-child) a:hover {
    transform: translateY(2px);
}

.post_content .rental-comparison2 tr:nth-child(4) td:not(:first-child) {
    text-align: left;
    vertical-align: top;
}

.post_content .rental-comparison2 tr:nth-child(4) td div {
    display: flex;
    min-height: 150px;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.rental-comparison2 .price {
    font-size: 30px;
}

.rental-comparison2 .range1 {
    font-size: 20px;
}

.rental-comparison2 .range2 {
    font-size: 26px;
}

.rental-comparison2 .black {
    color: #222;
}

.rental-comparison2 .spec {
    font-size: 20px;
    font-weight: 600;
}



/* --------------------------------------------------------------------------------
スマートフォン
-------------------------------------------------------------------------------- */
@media screen and (max-width:767px) {

    .pc_hid {
        display: block;
    }

    .sp_hid {
        display: none;
    }

    h2.top {
        font-size: 180%;
        padding: 10px 0;
    }

    .post_content a:hover {
        text-decoration: none;
    }


    /* --------------------------------------------------------------------------------
サイドバー
-------------------------------------------------------------------------------- */
    #side_col img {
        width: 100%;
        height: auto;
    }

    #side_col .rental_side_wrap li {
        line-height: 2.2em;
    }

    /* --------------------------------------------------------------------------------
トップ画像
-------------------------------------------------------------------------------- */

    .top_img .full1 {
        min-height: 440px;
        background: url(/wp-content/uploads/2024/12/rental_top_sp.jpg) center / cover;
    }

    .top_inner {
        display: block;
        min-height: 440px;
    }

    .top_inner h2 img {
        width: 70%;
        height: auto;
        margin: 8% auto auto 5%;
    }

    .top_img .rental_model {
        width: 57%;
        height: auto;
        right: 40%;
        bottom: 40%;
    }

    .top_button {
        min-width: 92%;
        height: auto;
        margin: 0 auto;
        padding: 1.5% 0 3% 0;
        box-sizing: border-box;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
        top: auto;
        bottom: 8px;
    }

    .top_button:hover {
        transform: translateX(-50%)
    }

    .top_button a>p:not(.application) {
        margin-top: 1em;
    }

    .top_button div {
        margin: 0.5em 18% 1em 15%;
    }

    .top_button div span {
        top: 16px;
    }

    .top_button div p {
        padding: 9px 0 8px;
    }

    .top_button div p:first-of-type {
        margin: 0 16px 0 26px;
    }

    .top_button .application {
        font-size: 30px;
        margin-bottom: 5px;
    }

    .top_button .application span.pc_hid {
        display: inline;
        padding: 0 6px;
    }


    /* --------------------------------------------------------------------------------
トップテキスト　2025.06変更
-------------------------------------------------------------------------------- */
    body.page #post_title {
        font-size: 28px;
        padding: 16px;
        width: 17ch;
    }

    /* --------------------------------------------------------------------------------
三和のレンタルはここがイイ！
-------------------------------------------------------------------------------- */
    #top1 .top1_inner a {
        flex-wrap: wrap;
        justify-content: flex-end;
        margin: 0 0 0 0;
    }

    #top1 li:nth-of-type(2) .top1_inner {
        flex-wrap: wrap;
        justify-content: flex-end;
        margin: 0 0 0 0;
    }

    #top1 .top1_inner div {
        margin-right: 0;
        width: 100%;
    }

    #top1 .top1_inner div+img {
        margin: -1em 0 0 0;
    }

    #top1 li>p {
        position: static;
        font-size: 20px;
        text-align: left;
        margin: 0 0 0.4em 0;
    }

    #top1 li>p span {
        font-size: 40px;
        padding-left: 3px;
    }

    #top1 .top1_inner h3 {
        padding: 0 0 0 0;
        font-size: 26px;
    }

    #top1 .top1_inner h3 span {
        font-size: 42px;
    }

    #top1 .top1_inner p {
        margin-bottom: 0;
    }

    #top1 hr {
        margin: 10px 30px 20px 30px;
    }

    .application_button {
        width: 95%;
    }

    .application_button a {
        padding: 15px 3% 16px 3%;
    }

    .application_button_wrap {
        width: 95%;
        margin: 0 auto;
        flex: none;
        justify-content: center;
        padding-left: 0;
    }

    .application_button_wrap>p {
        margin-bottom: 5px;
    }

    .application_button_wrap+p {
        border-left: none;
        /*border-top: #04579b solid 3px;*/
        font-size: 30px !important;
        padding: 0 0 0 0;
        text-align: center;

    }

    .application_button_inner {
        justify-content: center;
        width: 100%;
        margin: 0 10% 0 18%;
    }

    /*	.application_button_inner p{
		max-width: 4em;
	}*/

    .application_button_inner span {
        top: 14px;
    }



    /* --------------------------------------------------------------------------------
無線機・トランシーバーのレンタルは…
-------------------------------------------------------------------------------- */

    .top2_wrap {
        margin-bottom: 1em;
        flex-direction: row-reverse;
    }

    .top2_wrap img {
        width: 28%;
        margin: 0 0 2em -8px;
    }

    #top2 .fukidashi {
        font-size: 17px;
        margin: 0 8% 2em 0;
        padding: 12px 10px 12px 0;
    }

    .post_content #top2 .fukidashi p {
        line-height: 1.5;
        padding-left: 0;
    }

    #top2 .fukidashi span:not(.ornament) {
        font-size: 28px;
    }

    #top2 .fukidashi::before {
        transform: rotate(8deg);
        width: 90%;
        left: 30px;
        top: -18px;
    }

    #top2 .fukidashi::after {
        transform: rotate(-8deg);
        bottom: -10px;
        width: 90%;
        left: 30px;
    }

    #top2 .fukidashi>.ornament::before {
        transform: rotate(8deg);
        width: 99%;
        top: -10px;
    }

    #top2 .fukidashi>.ornament::after {
        transform: rotate(-8deg);
        width: 99%;
        bottom: 0;
    }

    #top2 ul {
        display: block;
        margin: 2em 0 0 0;
    }

    #top2 ul li {
        width: 100%;
        display: flex;
        justify-content: flex-start;
        flex-wrap: nowrap;
        align-items: flex-start;
        margin-bottom: 2.6em;
    }

    #top2 li div {
        text-align: left
    }

    #top2 li img {
        width: 105px;
        padding-right: 1em;
    }

    #top2 li h4 {
        padding-top: 0;
    }

    #top2 li p {
        font-size: 15px;
        line-height: 1.5;
        margin-bottom: 0;
    }


    /* --------------------------------------------------------------------------------
料金シミュレーション
-------------------------------------------------------------------------------- */
    /*    .top3_inner{
        width: 100%;
        margin: 0 0 0 1em;
    }*/

    .top3_inner1 {
        width: 100%;
    }

    .top3_inner1:nth-child(odd) {
        margin: 1.2% 0 1% 0;
    }

    .price_wrap p {
        font-size: 110%;
    }

    #top3 .days {
        width: 70px;
        height: 70px;
        font-size: 80%;
        line-height: 65px;
    }

    .top3_wrap .number {
        top: -16px;
    }

    /* --------------------------------------------------------------------------------
もっと詳しく
-------------------------------------------------------------------------------- */

    #top4 h3 {
        padding: 0.4em 1em;
    }

    #top4 h3::after {
        right: 10px;
        font-size: 30px;
    }

    #top4 ul,
    #top4 ol {
        flex-wrap: wrap;
    }

    #top4 ul p {
        font-size: 90%;
    }

    #top4 .content1 li,
    #top4 .content2 li {
        width: 100%;
        display: flex;
        align-items: center;
        margin-bottom: 2em;
        flex-wrap: wrap;
        justify-content: center;
    }

    #top4 h4 {
        font-size: 140%;
        text-align: left;
    }

    #top4 .content3 h5 {
        margin-top: 0;
        padding-top: 0;
    }

    #top4 .content3 li a {
        flex-wrap: nowrap;
    }

    #top4 .content3 li {
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        margin-bottom: 2em;
        align-items: center;
        text-align: left;
    }

    #top4 .content3 li img {
        width: 30%;
        margin-right: 1em;
    }

    .details3 li:not(:last-child)::after {
        top: 100%;
        left: 51%;
        transform: rotate(-30deg);
    }

    #top4 .content4 li {
        width: 100%;
        margin-bottom: 1em;
        display: flex;
    }

    #top4 .content4 li a {
        align-items: center;
    }

    #top4 .content4 h5 {
        text-align: left;
    }

    #top4 .content4 li::before {
        width: 110px;
        height: 110px;
        left: 0;
        top: 25px;
    }

    #top4 .content4 img {
        width: 28%;
    }

    #top4 .content4 li div {
        width: 70%;
    }

    #top6 summary {
        padding: 5px 0;
        margin-bottom: 0;
        color: #04579b;
        font-size: 20px;
    }

    .post_content #top6 summary p {
        line-height: 1;
        margin: 6px 0 0 0;
    }

    #top6 summary p span {
        font-size: 12px;
        font-weight: normal;
    }

    #top6 summary img {
        width: 22%;
        padding: 0 1em 0 5px;
    }

    #top6 details ol {
        margin: 3em 0;
        flex-wrap: wrap;
    }

    #top6 details ol li {
        width: 100%;
    }

    #top6 details li a {
        margin-bottom: 2em;
    }

    #top6 details ol li img {
        width: 36%;
    }

    #top6 details .stars {
        padding: 0;
        margin-bottom: 0;
    }

    .rental_contact2 {
        margin: 0;
        padding: 0 1em;
    }

    .rental_contact2 p:nth-child(2) {
        font-size: 105%;
    }

    .rental_contact2 p:last-child {
        font-size: 120%;
        padding: 0;
    }

    .rental_contact2 p:last-child img {
        width: 12%;
    }

    /* --------------------------------------------------------------------------------
レンタル比較表
-------------------------------------------------------------------------------- */
    .rental-comparison_wrap {
        overflow-x: auto;
        /*        white-space: nowrap;*/
    }

    .rental-comparison {
        width: 820px;
        table-layout: fixed;
        border-collapse: collapse;
    }

    .post_content .rental-comparison td:first-child {
        padding: 15px 3px;
        font-size: 13px;
        min-width: 10em;
    }

    .post_content .rental-comparison .sticky {
        position: sticky;
        top: 0;
        left: -3px;
        background: #ddd;
        border-bottom: #fff solid 2px;
    }

    .rental-comparison td,
    .rental-comparison th {
        overflow: hidden;
    }

    .post_content .rental-comparison td {
        padding: 20px 10px;
    }

    .post_content .rental-comparison th:not(:first-child) {
        font-size: 16px;
    }

    .post_content .rental-comparison tr:first-child td img {
        width: 78px;
    }

    .rental-comparison .price {
        font-size: 22px;
    }

    .rental-comparison .range1 {
        font-size: 14px;
    }

    .rental-comparison .range2 {
        font-size: 22px;
    }

    .rental-comparison .spec {
        font-size: 16px;
    }

    .rental-comparison tr:nth-child(3) td:nth-child(2) img {
        height: 40px;
        width: auto;
    }

    .rental-comparison tr:nth-child(4) td:not(:first-child) img {
        /*width: 80%;*/
        padding: 0 4px;
    }

    .post_content .rental-comparison tr:nth-child(4) td:not(:first-child) {
        font-size: 13px;
    }

    /*	.post_content .rental-comparison tr:nth-child(4) td:nth-child(2) img{
		width: 80%;
	}*/

    .post_content .rental-comparison tr:nth-child(4) td:nth-child(2) img,
    .post_content .rental-comparison tr:nth-child(4) td:nth-child(3) img {
        width: 60%;
    }

    .post_content .rental-comparison tr:nth-child(4) td div {
        min-height: 120px;
    }

    .post_content .rental-comparison th:nth-child(1) {
        width: 10%;
    }

    .post_content .rental-comparison th:nth-child(2),
    .post_content .rental-comparison th:nth-child(3) {
        width: 22%;
    }

    .scroll-hint-icon {
        display: block;
    }

    /* --------------------------------------------------------------------------------
レンタル比較表2
-------------------------------------------------------------------------------- */
    .rental-comparison2_wrap {
        overflow-x: auto;
    }

    .rental-comparison2 {
        width: 820px;
        table-layout: fixed;
        border-collapse: collapse;
    }

    .post_content .rental-comparison2 td:first-child {
        padding: 15px 3px;
        font-size: 13px;
        min-width: 10em;
    }

    .post_content .rental-comparison2 .sticky {
        position: sticky;
        top: 0;
        left: -3px;
        background: #ddd;
        border-bottom: #fff solid 2px;
    }

    .rental-comparison2 td,
    .rental-comparison2 th {
        overflow: hidden;
    }

    .post_content .rental-comparison2 td {
        padding: 20px 10px;
    }

    .post_content .rental-comparison2 th:not(:first-child) {
        font-size: 16px;
        width: 170px;
    }

    .post_content .rental-comparison2 tr:first-child td img {
        width: 95px;
    }

    .rental-comparison2 .price {
        font-size: 22px;
    }

    .rental-comparison2 .range1 {
        font-size: 14px;
    }

    .rental-comparison2 .range2 {
        font-size: 22px;
    }

    .rental-comparison2 .spec {
        font-size: 16px;
    }

    .rental-comparison2 tr:nth-child(3) td:nth-child(2) img {
        height: 40px;
        width: auto;
    }

    .rental-comparison2 tr:nth-child(4) td:not(:first-child) img {
        padding: 0 4px;
    }

    .post_content .rental-comparison2 tr:nth-child(4) td div {
        min-height: 120px;
    }

}



/* --------------------------------------------------------------------------------
タブレット
-------------------------------------------------------------------------------- */

@media (max-width: 1024px) and (min-width: 768px) {


    /* --------------------------------------------------------------------------------
サイドバー
-------------------------------------------------------------------------------- */
    .side_banner {
        display: flex;
        align-items: center
    }

    .side_banner.pc_hid {
        display: none;
    }

    .side_banner div {
        text-align: center;
    }

    .side_banner img {
        width: 85%;
        height: auto;
    }


    /* --------------------------------------------------------------------------------
TOP画像
-------------------------------------------------------------------------------- */
    .top_inner {
        min-height: 250px;
        padding: 0 20px;
    }

    .top_img .full1 {
        position: relative;
        min-height: 280px;

    }

    .top_inner h2 img {
        margin: 6% auto auto 6%;
        width: 64%;
    }

    .top_img .rental_model.sp_hid {
        display: none;
    }

    .top_img .rental_model.pc_hid {
        display: block;
        width: 26%;
        bottom: -6%;
        right: auto;
        left: 3.5%;
    }

    .top_button {
        max-width: 27%;
        padding: 0 1%;
        height: 90%;
    }

    .top_button .application {
        font-size: 34px;
    }

    .top_button a>p:not(.application) {
        margin-top: 1.4em;
    }

    .top_button div {
        margin: 1em 0;
    }

    .top_button div p {
        max-width: 4.6em;
        min-width: auto;
        padding: 12px 0 11px;
    }

    .top_button div span {
        top: 12px;
        left: -30px;
    }

    /* --------------------------------------------------------------------------------
トップテキスト　2025.06変更
-------------------------------------------------------------------------------- */
    #post_title {
        font-size: 45px;
    }

    /* --------------------------------------------------------------------------------
三和のレンタルはここがイイ！
-------------------------------------------------------------------------------- */

    h3.top {
        font-size: 220%;
    }

    #top1 li>p {
        font-size: 20px;
    }

    #top1 li>p span {
        font-size: 58px;
    }

    #top1 .top1_inner a {
        margin: 0 0 0 85px;
    }

    #top1 li:nth-of-type(2) .top1_inner {
        margin: 0 0 0 85px;
    }

    #top1 .top1_inner h3 {
        font-size: 25px;
    }

    #top1 .top1_inner h3 span {
        font-size: 42px;
    }

    #top1 hr {
        margin: 10px 38px 40px 38px;
    }

    .application_button {
        width: 85%;
    }

    .application_button_wrap+p {
        font-size: 30px;
        padding: 0 0 0 6%;
        flex: 4;
    }

    .application_button_wrap {
        flex: 3;
    }

    /* --------------------------------------------------------------------------------
シミュレーション
-------------------------------------------------------------------------------- */
    .price_wrap p {
        font-size: 110%;
        line-height: 2em;
    }

    #top3 .days {
        width: 80px;
        height: 80px;
    }

    /* --------------------------------------------------------------------------------
もっと詳しく
-------------------------------------------------------------------------------- */
    #top4 h3 {
        font-size: 130%;
    }
}